.table-general {
    text-align: left;
    position: relative;
    border-collapse: collapse;
    white-space: nowrap;
    width: 100%;
    overflow-x: auto;
    border: 1px solid #dee2e6;
}


.table-general thead th{
    text-align:center;
    font-size: 11px;
    background: white;
    position: sticky;
    padding: 5px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
    top: 0px;
}

.table-general th {
    text-align:center;
    font-size: 11px;
    background: white;
    position: sticky;
    padding: 5px;
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
    top: 25px;
}

.table-general td{
    font-size: 11px;
    padding: 5px;
}

.table-general input{
    font-size: 11px;
}

.table-general textarea{
    font-size: 11px;
}

/* Lista de contratos */
.table-contratos td{
    white-space: nowrap;
    padding: 5px;
}

/* Encabezados fijos */
.table-contratos. header {
    position: sticky;
    top: 0;
}
